---

- name: "Show debug info"
  hosts: all
  become: yes
  tasks:
    - name: "Show stack nodes info"
      debug: var=hostvars[inventory_hostname]
      when: debug

- name: "Apply the journalbeat role to the cluster nodes"
  hosts: all
  become: yes
  roles:
    - journalbeat
